/**
 * This code is commented out and quite likely deprecated as we will handle layout css rules 
 * responsively in .scss files. -DH
 *
 * TODO: possibly deprecate all this css. 
 *
.panel-2col-stacked { 
  // overflow: hidden;
  margin-top: 0;
  padding-top: 0;
}

.panel-2col-stacked .panel-col-top,
.panel-2col-stacked .panel-col-bottom { 
  width: 99.9%; 
  clear: both;
}

.panel-2col-stacked .panel-col-top .inside {
  margin-bottom: .5em;
}

.panel-2col-stacked .panel-col-first { 
  float: left; 
  width: 50%; 
}
* html .panel-2col-stacked .panel-col-first {
  width: 49.9%;
}

.panel-2col-stacked .panel-col-first .inside { 
  margin: 0 .5em 1em 0;
}

.panel-2col-stacked .panel-col-last { 
  float: left; 
  width: 49.9%; 
}

.panel-2col-stacked .panel-col-last .inside { 
  margin: 0 0 1em .5em;
}

.panel-2col-stacked .panel-separator {
  margin: 0 0 1em 0;
}
*/


/* a gutter to keep the content columns spaced out. */
.panel-sidebar-right .panel-content-left .inside, 
.panel-sidebar-left .panel-content-right .inside  {
  padding-right: 1.5em;
  padding-left: 1em;
}